<%@ Page Language="C#" %>
<script runat="server">
	void Page_Load(object sender, System.EventArgs e) {
		string svrVar = Request.ServerVariables["HTTP_USER_AGENT"];
		int inicio = svrVar.IndexOf("MSIE");
		int fim = svrVar.IndexOf(";",inicio);
		Response.Write(svrVar.Substring(inicio,fim-inicio));
	}
</script>
